-------------------------------------------------------------------------------
-- DMFQuest Localization
-------------------------------------------------------------------------------
local ADDON_NAME, ns = ...

local L = {}
ns.L = L

-- THIS FILE IS PARTIALLY AUTOMATICALLY GENERATED. TO HELP TRANSLATE, SEE:
-- http://wow.curseforge.com/addons/dmfquest/localization/

------------------------------------------------------------------------
-- English
------------------------------------------------------------------------

L.QuestDone = "Quest done"
L.QuestReady = "Quest ready to turn in"
L.QuestNoItem = "No %s in your bags"
L.QuestReadyToAccept = "Click to auto-accept quest"
L.NoItemsNeeded = "No items needed"
L.SkillTooLow = "Skill too low"
L.NoProfessions = "No professions learned"
L.DMFAvailable = "DMF is available"
L.Pinned = "(Pinned)"
L.AutoBuy = "AutoBuy"
L.Total = "Total:"
L.OpenConfig = "Open Config"
L.PinningChanged = "Pinning changed to:"
L.Syntax = "Syntax: /dmfq (config | pin | resetdb)"
L.Hiding = "Hiding"
L.Showing = "Showing"
L.DMFWarning = "Darkmoon Faire is %savailable|r!"
L.Enable = "Enable AutoBuy"
L.Enable_Tip = "Enable/Disable AutoBuy feature"
L.Enable_Desc = "AutoBuy buys quest items automaticly from Vendors while Darkmoon Faire is available and Frame is visible"
L.LowSkills = "Low Skill Quests"
L.HideLow = "Hide low skills"
L.HideLow_Tip = "Hide quest if skill is too low"
L.HideLow_Desc = "Hide professions from Frame if your skill is low. You need at least 75 skill points for quest to be available."
L.Frame = "Frame "
L.Pos = "%sPosition"
L.Pos_Tip = "Frames %s-Position from BOTTOMLEFT corner"
L.Pos_Desc = "Slide or drag Frame from title bar to change Frames position. Values Origin is at BOTTOMLEFT corner."
L.NudgeLeft = "Nudge left"
L.NudgeRight = "Nudge right"
L.NudgeDown = "Nudge down"
L.NudgeUp = "Nudge up"
L.Reset = "Reset"
L.Reset_Tip = "Reset Frame position back to Default"

local CURRENT_LOCALE = GetLocale()
if CURRENT_LOCALE:match("^en") then return end


------------------------------------------------------------------------
-- German
------------------------------------------------------------------------

if CURRENT_LOCALE == "deDE" then
L["AutoBuy"] = "Autom. Einkauf" -- Needs review
L["DMFAvailable"] = "DMF ist verfügbar" -- Needs review
L["DMFWarning"] = "Dunkelmond Jahrmarkt ist %sverfügbar|r!" -- Needs review
L["Enable"] = "Autom. Einkauf einschalten" -- Needs review
L["Enable_Desc"] = "Autom. Einkauf kauft die benötigten Questitems beim Händler ein wenn der Dunkelmond Jahrmarkt verfügbar ist und das Fenster angezeigt wird." -- Needs review
L["Enable_Tip"] = "Ein/Ausschalten der Autom. Einkauf Funktion" -- Needs review
L["Frame"] = "Fenster" -- Needs review
L["HideLow"] = "Verstecke zu niedrige Berufe" -- Needs review
L["HideLow_Desc"] = "Verstecke Beruf im Fenster wenn dein Skill zu niedrig ist. Du benötigst min. 75 Skillpunkte damit die Quest verfügbar ist." -- Needs review
L["HideLow_Tip"] = "Versteckt die Quest wenn dein Beruf zu niedrig ist." -- Needs review
L["Hiding"] = "Verstecken" -- Needs review
L["LowSkills"] = "Niedrige Berufsquests" -- Needs review
L["NoItemsNeeded"] = "Keine Handwerksmaterialien benötigt" -- Needs review
L["NoProfessions"] = "keinen Beruf erlernt" -- Needs review
L["NudgeDown"] = "Nach Unten" -- Needs review
L["NudgeLeft"] = "Nach Links" -- Needs review
L["NudgeRight"] = "Nach Rechts" -- Needs review
L["NudgeUp"] = "Nach Oben" -- Needs review
L["OpenConfig"] = "Öffne Konfiguration" -- Needs review
-- L["Pinned"] = ""
-- L["PinningChanged"] = ""
L["Pos"] = "%sPosition" -- Needs review
L["Pos_Desc"] = "verschiebe die Regler oder ziehe das Fenster an der Titelleiste um die Fensterposition zu ändern." -- Needs review
L["Pos_Tip"] = "Fenster %s-Position von der unteren linken Ecke" -- Needs review
L["QuestDone"] = "Quest abgeschlossen" -- Needs review
L["QuestNoItem"] = "Du hast %s nicht in deinen Taschen" -- Needs review
-- L["QuestReady"] = ""
-- L["QuestReadyToAccept"] = ""
L["Reset"] = "Reset" -- Needs review
L["Reset_Tip"] = "Setze Fensterposition auf Standardeinstellung zurück" -- Needs review
L["Showing"] = "Anzeigen" -- Needs review
L["SkillTooLow"] = "Skill zu niedrig" -- Needs review
L["Syntax"] = "Syntax: /dmfq (config | pin | resetdb)" -- Needs review
L["Total"] = "Gesamt:" -- Needs review
L["TOC/Notes"] = "Erinnerungstool für Dunkelmondjahrmarkt Handwerksquestmaterialien" -- Needs review


return end


------------------------------------------------------------------------
-- Spanish
------------------------------------------------------------------------

if CURRENT_LOCALE == "esES" then
-- L["AutoBuy"] = ""
-- L["DMFAvailable"] = ""
-- L["DMFWarning"] = ""
-- L["Enable"] = ""
-- L["Enable_Desc"] = ""
-- L["Enable_Tip"] = ""
-- L["Frame"] = ""
-- L["HideLow"] = ""
-- L["HideLow_Desc"] = ""
-- L["HideLow_Tip"] = ""
-- L["Hiding"] = ""
-- L["LowSkills"] = ""
-- L["NoItemsNeeded"] = ""
-- L["NoProfessions"] = ""
-- L["NudgeDown"] = ""
-- L["NudgeLeft"] = ""
-- L["NudgeRight"] = ""
-- L["NudgeUp"] = ""
-- L["OpenConfig"] = ""
-- L["Pinned"] = ""
-- L["PinningChanged"] = ""
-- L["Pos"] = ""
-- L["Pos_Desc"] = ""
-- L["Pos_Tip"] = ""
-- L["QuestDone"] = ""
-- L["QuestNoItem"] = ""
-- L["QuestReady"] = ""
-- L["QuestReadyToAccept"] = ""
-- L["Reset"] = ""
-- L["Reset_Tip"] = ""
-- L["Showing"] = ""
-- L["SkillTooLow"] = ""
-- L["Syntax"] = ""
-- L["Total"] = ""
-- L["TOC/Notes"] = ""


return end


------------------------------------------------------------------------
-- Latin American Spanish
------------------------------------------------------------------------

if CURRENT_LOCALE == "esMX" then
-- L["AutoBuy"] = ""
-- L["DMFAvailable"] = ""
-- L["DMFWarning"] = ""
-- L["Enable"] = ""
-- L["Enable_Desc"] = ""
-- L["Enable_Tip"] = ""
-- L["Frame"] = ""
-- L["HideLow"] = ""
-- L["HideLow_Desc"] = ""
-- L["HideLow_Tip"] = ""
-- L["Hiding"] = ""
-- L["LowSkills"] = ""
-- L["NoItemsNeeded"] = ""
-- L["NoProfessions"] = ""
-- L["NudgeDown"] = ""
-- L["NudgeLeft"] = ""
-- L["NudgeRight"] = ""
-- L["NudgeUp"] = ""
-- L["OpenConfig"] = ""
-- L["Pinned"] = ""
-- L["PinningChanged"] = ""
-- L["Pos"] = ""
-- L["Pos_Desc"] = ""
-- L["Pos_Tip"] = ""
-- L["QuestDone"] = ""
-- L["QuestNoItem"] = ""
-- L["QuestReady"] = ""
-- L["QuestReadyToAccept"] = ""
-- L["Reset"] = ""
-- L["Reset_Tip"] = ""
-- L["Showing"] = ""
-- L["SkillTooLow"] = ""
-- L["Syntax"] = ""
-- L["Total"] = ""
-- L["TOC/Notes"] = ""


return end


------------------------------------------------------------------------
-- French
------------------------------------------------------------------------

if CURRENT_LOCALE == "frFR" then
-- L["AutoBuy"] = ""
-- L["DMFAvailable"] = ""
-- L["DMFWarning"] = ""
-- L["Enable"] = ""
-- L["Enable_Desc"] = ""
-- L["Enable_Tip"] = ""
-- L["Frame"] = ""
-- L["HideLow"] = ""
-- L["HideLow_Desc"] = ""
-- L["HideLow_Tip"] = ""
-- L["Hiding"] = ""
-- L["LowSkills"] = ""
-- L["NoItemsNeeded"] = ""
-- L["NoProfessions"] = ""
-- L["NudgeDown"] = ""
-- L["NudgeLeft"] = ""
-- L["NudgeRight"] = ""
-- L["NudgeUp"] = ""
-- L["OpenConfig"] = ""
-- L["Pinned"] = ""
-- L["PinningChanged"] = ""
-- L["Pos"] = ""
-- L["Pos_Desc"] = ""
-- L["Pos_Tip"] = ""
-- L["QuestDone"] = ""
-- L["QuestNoItem"] = ""
-- L["QuestReady"] = ""
-- L["QuestReadyToAccept"] = ""
-- L["Reset"] = ""
-- L["Reset_Tip"] = ""
-- L["Showing"] = ""
-- L["SkillTooLow"] = ""
-- L["Syntax"] = ""
-- L["Total"] = ""
-- L["TOC/Notes"] = ""


return end


------------------------------------------------------------------------
-- Italian
------------------------------------------------------------------------

if CURRENT_LOCALE == "itIT" then
-- L["AutoBuy"] = ""
-- L["DMFAvailable"] = ""
-- L["DMFWarning"] = ""
-- L["Enable"] = ""
-- L["Enable_Desc"] = ""
-- L["Enable_Tip"] = ""
-- L["Frame"] = ""
-- L["HideLow"] = ""
-- L["HideLow_Desc"] = ""
-- L["HideLow_Tip"] = ""
-- L["Hiding"] = ""
-- L["LowSkills"] = ""
-- L["NoItemsNeeded"] = ""
-- L["NoProfessions"] = ""
-- L["NudgeDown"] = ""
-- L["NudgeLeft"] = ""
-- L["NudgeRight"] = ""
-- L["NudgeUp"] = ""
-- L["OpenConfig"] = ""
-- L["Pinned"] = ""
-- L["PinningChanged"] = ""
-- L["Pos"] = ""
-- L["Pos_Desc"] = ""
-- L["Pos_Tip"] = ""
-- L["QuestDone"] = ""
-- L["QuestNoItem"] = ""
-- L["QuestReady"] = ""
-- L["QuestReadyToAccept"] = ""
-- L["Reset"] = ""
-- L["Reset_Tip"] = ""
-- L["Showing"] = ""
-- L["SkillTooLow"] = ""
-- L["Syntax"] = ""
-- L["Total"] = ""
-- L["TOC/Notes"] = ""


return end


------------------------------------------------------------------------
-- Brazilian Portuguese
------------------------------------------------------------------------

if CURRENT_LOCALE == "ptBR" then
-- L["AutoBuy"] = ""
-- L["DMFAvailable"] = ""
-- L["DMFWarning"] = ""
-- L["Enable"] = ""
-- L["Enable_Desc"] = ""
-- L["Enable_Tip"] = ""
-- L["Frame"] = ""
-- L["HideLow"] = ""
-- L["HideLow_Desc"] = ""
-- L["HideLow_Tip"] = ""
-- L["Hiding"] = ""
-- L["LowSkills"] = ""
-- L["NoItemsNeeded"] = ""
-- L["NoProfessions"] = ""
-- L["NudgeDown"] = ""
-- L["NudgeLeft"] = ""
-- L["NudgeRight"] = ""
-- L["NudgeUp"] = ""
-- L["OpenConfig"] = ""
-- L["Pinned"] = ""
-- L["PinningChanged"] = ""
-- L["Pos"] = ""
-- L["Pos_Desc"] = ""
-- L["Pos_Tip"] = ""
-- L["QuestDone"] = ""
-- L["QuestNoItem"] = ""
-- L["QuestReady"] = ""
-- L["QuestReadyToAccept"] = ""
-- L["Reset"] = ""
-- L["Reset_Tip"] = ""
-- L["Showing"] = ""
-- L["SkillTooLow"] = ""
-- L["Syntax"] = ""
-- L["Total"] = ""
-- L["TOC/Notes"] = ""


return end


------------------------------------------------------------------------
-- Russian
------------------------------------------------------------------------

if CURRENT_LOCALE == "ruRU" then
-- L["AutoBuy"] = ""
-- L["DMFAvailable"] = ""
-- L["DMFWarning"] = ""
-- L["Enable"] = ""
-- L["Enable_Desc"] = ""
-- L["Enable_Tip"] = ""
-- L["Frame"] = ""
-- L["HideLow"] = ""
-- L["HideLow_Desc"] = ""
-- L["HideLow_Tip"] = ""
-- L["Hiding"] = ""
-- L["LowSkills"] = ""
-- L["NoItemsNeeded"] = ""
-- L["NoProfessions"] = ""
-- L["NudgeDown"] = ""
-- L["NudgeLeft"] = ""
-- L["NudgeRight"] = ""
-- L["NudgeUp"] = ""
-- L["OpenConfig"] = ""
-- L["Pinned"] = ""
-- L["PinningChanged"] = ""
-- L["Pos"] = ""
-- L["Pos_Desc"] = ""
-- L["Pos_Tip"] = ""
-- L["QuestDone"] = ""
-- L["QuestNoItem"] = ""
-- L["QuestReady"] = ""
-- L["QuestReadyToAccept"] = ""
-- L["Reset"] = ""
-- L["Reset_Tip"] = ""
-- L["Showing"] = ""
-- L["SkillTooLow"] = ""
-- L["Syntax"] = ""
-- L["Total"] = ""
-- L["TOC/Notes"] = ""


return end


------------------------------------------------------------------------
-- Korean
------------------------------------------------------------------------

if CURRENT_LOCALE == "koKR" then
-- L["AutoBuy"] = ""
-- L["DMFAvailable"] = ""
-- L["DMFWarning"] = ""
-- L["Enable"] = ""
-- L["Enable_Desc"] = ""
-- L["Enable_Tip"] = ""
-- L["Frame"] = ""
-- L["HideLow"] = ""
-- L["HideLow_Desc"] = ""
-- L["HideLow_Tip"] = ""
-- L["Hiding"] = ""
-- L["LowSkills"] = ""
-- L["NoItemsNeeded"] = ""
-- L["NoProfessions"] = ""
-- L["NudgeDown"] = ""
-- L["NudgeLeft"] = ""
-- L["NudgeRight"] = ""
-- L["NudgeUp"] = ""
-- L["OpenConfig"] = ""
-- L["Pinned"] = ""
-- L["PinningChanged"] = ""
-- L["Pos"] = ""
-- L["Pos_Desc"] = ""
-- L["Pos_Tip"] = ""
-- L["QuestDone"] = ""
-- L["QuestNoItem"] = ""
-- L["QuestReady"] = ""
-- L["QuestReadyToAccept"] = ""
-- L["Reset"] = ""
-- L["Reset_Tip"] = ""
-- L["Showing"] = ""
-- L["SkillTooLow"] = ""
-- L["Syntax"] = ""
-- L["Total"] = ""
-- L["TOC/Notes"] = ""


return end


------------------------------------------------------------------------
-- Simplified Chinese
------------------------------------------------------------------------

if CURRENT_LOCALE == "zhCN" then
-- L["AutoBuy"] = ""
-- L["DMFAvailable"] = ""
-- L["DMFWarning"] = ""
-- L["Enable"] = ""
-- L["Enable_Desc"] = ""
-- L["Enable_Tip"] = ""
-- L["Frame"] = ""
-- L["HideLow"] = ""
-- L["HideLow_Desc"] = ""
-- L["HideLow_Tip"] = ""
-- L["Hiding"] = ""
-- L["LowSkills"] = ""
-- L["NoItemsNeeded"] = ""
-- L["NoProfessions"] = ""
-- L["NudgeDown"] = ""
-- L["NudgeLeft"] = ""
-- L["NudgeRight"] = ""
-- L["NudgeUp"] = ""
-- L["OpenConfig"] = ""
-- L["Pinned"] = ""
-- L["PinningChanged"] = ""
-- L["Pos"] = ""
-- L["Pos_Desc"] = ""
-- L["Pos_Tip"] = ""
-- L["QuestDone"] = ""
-- L["QuestNoItem"] = ""
-- L["QuestReady"] = ""
-- L["QuestReadyToAccept"] = ""
-- L["Reset"] = ""
-- L["Reset_Tip"] = ""
-- L["Showing"] = ""
-- L["SkillTooLow"] = ""
-- L["Syntax"] = ""
-- L["Total"] = ""
-- L["TOC/Notes"] = ""


return end


------------------------------------------------------------------------
-- Traditional Chinese
------------------------------------------------------------------------

if CURRENT_LOCALE == "zhTW" then
-- L["AutoBuy"] = ""
-- L["DMFAvailable"] = ""
-- L["DMFWarning"] = ""
-- L["Enable"] = ""
-- L["Enable_Desc"] = ""
-- L["Enable_Tip"] = ""
-- L["Frame"] = ""
-- L["HideLow"] = ""
-- L["HideLow_Desc"] = ""
-- L["HideLow_Tip"] = ""
-- L["Hiding"] = ""
-- L["LowSkills"] = ""
-- L["NoItemsNeeded"] = ""
-- L["NoProfessions"] = ""
-- L["NudgeDown"] = ""
-- L["NudgeLeft"] = ""
-- L["NudgeRight"] = ""
-- L["NudgeUp"] = ""
-- L["OpenConfig"] = ""
-- L["Pinned"] = ""
-- L["PinningChanged"] = ""
-- L["Pos"] = ""
-- L["Pos_Desc"] = ""
-- L["Pos_Tip"] = ""
-- L["QuestDone"] = ""
-- L["QuestNoItem"] = ""
-- L["QuestReady"] = ""
-- L["QuestReadyToAccept"] = ""
-- L["Reset"] = ""
-- L["Reset_Tip"] = ""
-- L["Showing"] = ""
-- L["SkillTooLow"] = ""
-- L["Syntax"] = ""
-- L["Total"] = ""
-- L["TOC/Notes"] = ""


return end


------------------------------------------------------------------------
-- EOF